########################################
# (시작-설정-프로그램설정을 이용하세요)
# 범용데이터
########################################
[MAIN]
lastkname1=신안군청
lastkname2=아린웨어
log=0
PICMAN=C:\tast\Traviaset.exe
makestate=max
polestate=max
poleetcstate=max
picstate=nor
DefaultPicDir=C:\WINDOWS
formFont=Microsoft Sans Serif,11
viewfont=굴림,11.25
menufont=Microsoft Sans Serif,11.25
SortNull=False
homepage="http://haegwang.co.kr"
helpweb=
NUMCOLOR=True
[PRINTFORM]
pixcelsize=15
pixcelpos=15
BackImage=True
CheckPatternIndex=2
printername=
[nor]
MakeState=nor
